uuid: 05997f0a-b206-468c-8263-c453900fc39f
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.article
  module:
    - text
_core:
  default_config_hash: IjZnOLWk1Pjq3WRg2pLSA1ERh7Po7izCq_p6UztZr2c
id: node.article.body
field_name: body
entity_type: node
bundle: article
label: Corps
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
